#include <iostream>

int main() {
    int a;
    std::cin >> a;
    switch (a) {
        case 1:
            std::cout << "Дизайн\n";
            break;
        case 2:
            std::cout << "Программирование\n";
            break;
        case 3:
            std::cout << "Веб\n";
            break;
        case 4:
            std::cout << "Сис-админ\n";
            break;
    }
}